Subject: bug#39976: closed (Re: next browser fails to build)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 07 Mar 2020 16:43:03 +0000

Your bug report

#39976: next browser fails to build

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39976: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39976
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: next browser fails to build
From: Tomáš Čech <[email-masked]>
To: Pierre Neidhardt <[email-masked]>
Cc: [email-masked]
Date: Sat, 7 Mar 2020 17:39:45 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

On Sat, Mar 07, 2020 at 05:13:00PM +0100, Pierre Neidhardt wrote:
>Hi!
>
>Glad to see you are interested in Next! :)
>
>Next 1.5.0 should work rather well on Guix.
>
>However the SBCL 2.0.2 update broke it.  But no worries, I've just
>pushed a fix so you should able to install Next after a `guix pull'.
>
>I'm hard at work with Next 2.0 and it should fix some long standing
>issues that are still in Next 1.5.0.

Thanks for swift response and reaction. I can confirm that new pull
fixes the issue for me.

>Stay tuned!

I will, good luck with 2.0!

Best regards,

Tomáš Čech

PS: I used bug-tracker e-mail in initial e-mail but you got the e-mail
    without assigned bug. So your response probably opened new one -
    please, be so kind and close it.

Subject: next browser fails to build
From: Tomáš Čech <[email-masked]>
To: [email-masked]
Cc: Pierre Neidhardt <[email-masked]>
Date: Sat, 7 Mar 2020 16:28:31 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

what is the status of next browser?

When I noticed there is such thing I was happy as it could be
replacement for Conkeror and even with better language to use....

I used to have crashes pretty often and usually blamed WebKit for that...

But for some time I'm not able even to build it.

It seems that I have the same issue as can be seen here:

  https://ci.guix.gnu.org/log/91snb4sd5c6xrp930s3v5a5yrxfr0n3h-next-1.5.0

Thanks in advance,

Tomáš Čech